#Sun Nov 29 03:10:56 IST 2020
C\:\\Users\\arunr\\AndroidStudioProjects\\IntendExport\\launcher\\src\\main\\res\\mipmap-mdpi\\app_icon.png=C\:\\Users\\arunr\\AndroidStudioProjects\\IntendExport\\launcher\\build\\intermediates\\res\\merged\\debug\\mipmap-mdpi_app_icon.png.flat
C\:\\Users\\arunr\\AndroidStudioProjects\\IntendExport\\launcher\\src\\main\\res\\mipmap-mdpi\\ic_launcher_background.png=C\:\\Users\\arunr\\AndroidStudioProjects\\IntendExport\\launcher\\build\\intermediates\\res\\merged\\debug\\mipmap-mdpi_ic_launcher_background.png.flat
C\:\\Users\\arunr\\AndroidStudioProjects\\IntendExport\\launcher\\src\\main\\res\\mipmap-anydpi-v26\\app_icon.xml=C\:\\Users\\arunr\\AndroidStudioProjects\\IntendExport\\launcher\\build\\intermediates\\res\\merged\\debug\\mipmap-anydpi-v26_app_icon.xml.flat
C\:\\Users\\arunr\\AndroidStudioProjects\\IntendExport\\launcher\\src\\main\\res\\mipmap-mdpi\\ic_launcher_foreground.png=C\:\\Users\\arunr\\AndroidStudioProjects\\IntendExport\\launcher\\build\\intermediates\\res\\merged\\debug\\mipmap-mdpi_ic_launcher_foreground.png.flat
C\:\\Users\\arunr\\AndroidStudioProjects\\IntendExport\\launcher\\src\\main\\res\\mipmap-anydpi-v26\\app_icon_round.xml=C\:\\Users\\arunr\\AndroidStudioProjects\\IntendExport\\launcher\\build\\intermediates\\res\\merged\\debug\\mipmap-anydpi-v26_app_icon_round.xml.flat
